// $Id$
//Custom styles for the FiveAliveHS Raspberry option theme.

// - - - - - - - Bootstrap variables (override values in vendor_bundled/vendor/twbs/bootstrap/scss/_variables.scss - - - - - - //
$white:    #fff;
$black:    #000;
$light: #e10c7c;

$bg-light: #e10c7c !important;

$link-color: #b51360;
$link-hover-color: #e10c7c;
$btn-primary-color: #ffffff;
$btn-primary-bg: #e10c7c;
$btn-primary-border: #f588c1;
$btn-primary-focus-color: #ffffff;
$btn-primary-focus-bg: #b50964;
$btn-primary-border: #ea1484;
$btn-primary-hover-color: #ffffff;
$btn-primary-hover-bg: #b50964;
$btn-primary-hover-border: #f050a4;
$btn-primary-active-color: #ffffff;
$btn-primary-active-bg: #b50964;
$btn-primary-active-border: #f050a4;
$btn-primary-active-hover-bg-color: #930751;
$btn-primary-active-hover-border: #ea1484;
$btn-primary-disabled-hover: #e10c7c;
$btn-primary-disabled-border: #f588c1;
$btn-primary-badge-color: #e10c7c;
$btn-primary-badge-bg: #ffffff;

// $btn-secondary-bg: #a11b2b;
// $btn-secondary-border: #ea1f20;
// $btn-secondary-focus-bg: #ea1f20;
// $btn-secondary-focus-border: #ea1f20;
// $btn-secondary-hover-bg: #ea1f20;
// $btn-secondary-border: #ea1f20;
// $btn-secondary-active-bg: #ea1f20;
// $btn-secondary-border: #ea1f20;
// $btn-secondary-active-hover-bg: #ea1f20;
// $btn-secondary-active-hover-border: #ea1f20;
// $btn-secondary-disabled-hover-color: #e10c7c;
// $btn-secondary-disabled-hover-border: #ea1f20;
// $btn-secondary-badge-color: #ea1f20;
// $btn-secondary-bg-color: #ffffff;

$btn-info-color: #fff;
$btn-info-bg: #e5d7dc;
$btn-info-border: #e5d0cf;
// $btn-info-focus-color: ;
// $btn-info-focus-bg: ;
// $btn-info-focus-border: ;
$btn-info-hover-color: $btn-info-color;
$btn-info-hover-bg: lighten($btn-info-bg, 10%);
$btn-info-hover-border: lighten($btn-info-border, 10%);
// $btn-info-active-color: ;
$btn-info-active-bg: darken($btn-info-bg,5%);
// $btn-info-active-border: ;
// $btn-info-active-hover: ;
// $btn-info-active-hover-border: ;
// $btn-info-disabled-hover-color: ;
// $btn-info-disabled-hover-border: ;
// $btn-info-badge-color: ;
// $btn-info-badge-bg: ;

$navbar-dark-color:                 rgba($white, .75);
$navbar-dark-hover-color:           rgba($white, .85);
$navbar-dark-active-color:          $white;
$navbar-dark-disabled-color:        rgba($white, .25);
$navbar-light-color:                rgba($black, .5);
$navbar-light-hover-color:          rgba($black, .7);
$navbar-light-active-color:         rgba($black, .9);
$navbar-light-disabled-color:       rgba($black, .3);

// navbar link hover colors
$bg-dark-link-hover-color: #f2f2f2;
$bg-dark-link-hover-bg: #003c4a;


$hr-border-color: #e10c7c;

$navbar-fixed-top-bg: #b50964;
$bg-dark: #b50964;
$bg-light: #e60b7f;
$card-border-color: #e60b7f;

$table-border-color: #f459ab;
$table-accent-bg: #f9f9f9;
$table-hover-bg: #f5f5f5;

$input-color: #555555;
$input-bg: #f9dcec;
$input-border-color: #fa9ccd;
$input-border-top-color: #fa9ccd;
$input-border-right-color: #fcf6f9;
$input-border-bottom-color: #fcf6f9;
$input-border-left-color: #fa9ccd;

$dropdown-bg: #771437;
$dropdown-border-color: rgba(0, 0, 0, 0.15);

$dropdown-link-color: #ffffff;
$dropdown-link-hover-color: #f2f2f2;
$dropdown-link-hover-bg: #61102d;
$dropdown-link-active-color: #f2f2f2;
$dropdown-link-active-bg: #e60b7f;
$dropdown-link-disabled-color: #f2f2f2;
$dropdown-header-color: #ffffff;
$dropdown-divider-bg: $dropdown-bg;

$nav-tabs-link-color: #000;
$nav-tabs-link-bg: $input-bg;
$nav-tabs-link-active-color: #fff;
$nav-tabs-link-active-bg: $dropdown-link-hover-bg;

$nav-pills-link-active-bg: #b51360;
$pagination-color: #b51360;
$pagination-bg: #ffffff;
$pagination-border-color: #dddddd;
$pagination-hover-color: #e10c7c;
$pagination-hover-bg: #eeeeee;
$pagination-hover-border-color: #dddddd;
$pagination-active-bg: #b51360;
$pagination-active-border-color: #b51360;
$pagination-disabled-color: #999999;
$pagination-disabled-bg: #ffffff;
$pagination-disabled-border-color: #dddddd;

$theme-colors: (
		"light":			#e60b7f,
		"dark":				#b50964
);

$enable-gradients: true;
$enable-shadows: true;
// - - - - - - - - - -  - - - - - - Other variables, if any - - - - - - - - - - - - - - - - - //
//$bg-light-alt: #117485 !important;

$side-column-heading-color: #e60b7f;

$middle_outer-inset-shadow-bg: #35061d;
$footer_liner-card-inner-border: #eb0a82;

$footer-accent-color: #eb0a82;
$footer-btn-secondary-color: #f4f4f4;
$footer_liner-border-color: $footer-accent-color;

$autotoc-nav-bg: #771437;
$autotoc-color: #ffffff;
$autotoc-nav-link-hover-color: #f2f2f2;
$autotoc-nav-link-hover-bg: #61102d;

// - - - - - - - - - -  - - - - - - Other CSS, if any - - - - - - - - - - - - - - - - - //

.header_outer,
.layout_basic #top_modules,
.postbody-title,
.tiki > .navbar.fixed-top.bg-dark,
//.topbar, .navbar-dark, .topbar .navbar-dark .navbar-nav > li, .topbar .nav > li,
.bg-dark {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b3135f+0,b61261+9,c21069+18,e70b80+69,ea0a81+100 */
  background: #b3135f !important; /* Old browsers */
  background: -moz-linear-gradient(left,  #b3135f 0%, #b61261 9%, #c21069 18%, #e70b80 69%, #ea0a81 100%) !important; /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  #b3135f 0%,#b61261 9%,#c21069 18%,#e70b80 69%,#ea0a81 100%) !important; /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  #b3135f 0%,#b61261 9%,#c21069 18%,#e70b80 69%,#ea0a81 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3135f', endColorstr='#ea0a81',GradientType=1 ); /* IE6-9 */
}

$chosen-container-multi-choices-bg: $input-bg;
$chosen-container-multi-choices-color: $input-color;
$chosen-container-multi-choices-border: #fa9ccd;
$chosen-container-single-bg: #f9dcec;
$chosen-container-single-color: #555555;
$chosen-container-single-border: #fa9ccd;
$chosen-container-single-input-bg: #f9dcec;
$chosen-container-single-input-border: #fa9ccd;
$chosen-container-chosen-results-li-highlighted-bg: #61102d;
$chosen-container-chosen-results-li-highlighted-color: #f2f2f2;
$autotoc-nav-bg: #ffffff;
$autotoc-nav-border: #e60b7f;
$autotoc-color: #b51360;
$autotoc-nav-li-link-hover-color: #f2f2f2;
$autotoc-nav-li-link-hover-bg: #61102d;
$middle_outer-inset-shadow-bg: #35061d;